body{
	color:#3d3d3d;
}

a{
	color:#3367BF;
}

p{
margin-bottom:10px
}

h2{
	color:#3367BF;
}

h3{
	color:#3367BF;
}

h4{
	color:#3367BF;
}

/*********************************************************/
/*****************Accessibility Panel*********************/
/*********************************************************/

#accessibilitypanel{
	background-color: #3367BF;
	border: dashed #FFFFFF 3px;
}

#accessibilitypanel h2{
color:#FFFFFF
}

#accessibilitypanel ul.options li {
margin-bottom:5px;
}

#accessibilitypanel ul.options li.title {
	background: #FFFF09 url('images/backgrounds/accessibility-option.gif') repeat-x top;
	border:solid #3367BF 3px;
	color:#3367BF;
}

/*********************************************************/
/***********************Search****************************/
/*********************************************************/

.search{
	background-color: #D1DEF3;
}

	.search .button{
	color:#3367BF;
	background: url('images/buttons/go.gif') no-repeat top left;
	}
/*********************************************************/
/**********************Navigation*************************/
/*********************************************************/

.nav{
	background: #FFFF09 url('images/backgrounds/right-nav-arrow.gif') no-repeat right;
}

.nav a{
	color:#3367BF;
	text-decoration: none;
}

.nav li{
background: url('images/backgrounds/nav-bar.gif') no-repeat left;
}

.nav a:hover{
	color:#000000;
}
	
.breadcrumb{
	border-bottom: dotted #3367BF 1px;
}
	
	.breadcrumb li a{
	background:url('images/bullet.gif') no-repeat right;
	}

ul.subnav{
	background:#3367BF url("images/backgrounds/sub-nav-bottom-background.gif") no-repeat bottom;
}

	ul.subnav li.first{
	background:url("images/backgrounds/sub-nav-top-background.gif") no-repeat top;
}

	ul.subnav li{
	background:url("images/backgrounds/sub-nav-line.gif") repeat-x top;
}

ul.subnav li ul li a{
	background: #234783 url("images/backgrounds/sub-nav-line.gif") repeat-x top;
}

ul.subnav li ul li ul li a{
	background: #162E54 url("images/backgrounds/sub-nav-line.gif") repeat-x top;
}

	ul.subnav a{
	color: #FFFFFF;
}

	ul.subnav li a:hover{
	color:#353535;
	background-color: #FFFFFF;
}

	ul.subnav li a.selected{
	font-weight:bold;
}

/*********************************************************/
/**************************Footer*************************/
/*********************************************************/

#footer{
	color:#fff;
	background-color:#3367BF;
}
	
	#footer a{
	color:#FFFFFF;
	}

/*********************************************************/
/*****************Right Column****************************/
/*********************************************************/

.newsitems{
	border: dashed #3367BF 2px;
	}
	
.newsitems a {
	color:#3a3a3a;
	}
	
.newsitems a:hover{
	color:#3367BF;
	text-decoration:none;
	}

.relateditems{
	border: dashed #3367BF 2px;
	}
	
	.relateditems li{
	border-bottom: dotted #3367BF 1px;
	}
	
	.relateditems a {
	color:#3a3a3a;
	}
	
	.relateditems a:hover{
	color:#3367BF;
	text-decoration:none;
	}

/*********************************************************/
/**********************Content area***********************/
/*********************************************************/	

#pagecontent{
	background-color: #FFFFFF;
}

#contentarea ul.homefeatures li {
	color:#FFFFFF;
	border-right: dashed #3367BF 2px;
	border-bottom: dashed #3367BF 2px;
	background: #FFFFFF url('images/backgrounds/home-features.gif') no-repeat;
} 

#contentarea ul.homefeatures .details h3 a {
color: #FFFFFF;
}

#contentarea ul a{
	color:#3367BF;
}

	#contentarea ul a:hover{
	color:#000000;
	}

#contentarea li{
background:url('images/bullet.gif') no-repeat 0px 5px;
}

/*********************************************************/
/***********************Tables****************************/
/*********************************************************/

#contentarea table {
	border:1px solid #3367BF;
}
#contentarea table th {
	color:#FFFFFF;
	background-color:#3367BF;
}
#contentarea table td {
	border-top:1px solid #3367BF;
}

/*********************************************************/
/*********************Newsletter**************************/
/*********************************************************/

.newsletter{
	border: dashed #3367BF 2px;
}

.newsletter legend{
display:none;
}

.newsletter label{
	color:#3367BF;
}

.newsletter .textfield{
	border:1px solid #666666;
	color:#666666;
}

	.newsletter .button{
	color:#3367BF;
	background: url('images/buttons/join.gif') no-repeat;
	}

/*********************************************************/
/*********************Page Numbers************************/
/*********************************************************/

	#contentarea ul.pagenumbers li{
	border:1px solid #3367BF;
}

	#contentarea ul.pagenumbers a{
	background-color:#FFFF09;
	color:#3367BF;
}

	#contentarea ul.pagenumbers .selected a{
	background-color:#3367BF;
	color: #FFFFFF;
}

	#contentarea ul.pagenumbers a:hover{
	background-color:#3367BF;
	color: #FFFFFF;
}

/*********************************************************/
/**********************Symbol Filter**********************/
/*********************************************************/

#symbolfilter {
	background-color:#FFFFBB;
}

#symbolfilter fieldset {
	background-color: #CEDCF2;
}

    #symbolfilter .button{
	color:#3367BF;
	background: url('images/buttons/search.gif') no-repeat;
	}

/*********************************************************/
/*********************Service Description*****************/
/*********************************************************/

	#contentarea ul.servicedescription li {
	background-color:#D9E3F4;
}

	#contentarea ul.servicedescription h2 {
	background-color:#3367BF;
}

	#contentarea ul.servicedescription h2 a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

/*********************************************************/
/*********************Contact Form************************/
/*********************************************************/

#contact .textfield, #contact select, #contact textarea {
	border:1px solid #d4d4d4;
	color:#3367BF;
}

    #contact .button{
	color:#3367BF;
	background: url('images/buttons/submit.gif') no-repeat;
	}

/*********************************************************/
/*********************Symbol Key**************************/
/*********************************************************/

.symbolkeylist h3{
	
	background-color:Aqua;
}

/*********************************************************/
/**********************Discarded Styles*******************/
/*********************************************************/

/*********************************************************/
/*********************Page Lists**************************/
/*********************************************************/

#contentarea ul.documentlist li {
border-bottom: dotted #3367BF 1px;
}

#contentarea ul.serviceslist li {
border-bottom: dotted #3367BF 1px;
}